﻿.index-content-box{
    width: 100%;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction:column;
    position: relative;
    margin-top: 2px;
    box-sizing: border-box;
    padding: 50px 0;
    font-size: 0;
}
.index-content-text{
    width: 240px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    line-height: 58px;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    letter-spacing: 0.2em;
    color: #fff;
    box-sizing: border-box;
    border: 1px solid #fff;
    padding-left: 0.2em;
    position: relative;
    z-index: 1;
    transition: all .3s linear;
}
.index-content-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.index-content-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.6;
}



@media only screen and (max-width: 1000px){
    .index-content-box{
        width: 95%;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 550px){
    
}

.index-content-text:hover{
    border-color: #28a2af;
    color: #28a2af;
}




/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .index-content-text{
        opacity: 0;
    }
    .index-content-box.anima .index-content-text{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}
